[Desktop Entry]
Name=TorK

Comment=Anonymity Manager

Type=Application
Icon=tdehtml_tork
X-TDE-Library=tdehtml_tork
X-TDE-PluginInfo-Author=Robert Hogan
X-TDE-PluginInfo-Email=robert@roberthogan.net
X-TDE-PluginInfo-Name=tork
X-TDE-PluginInfo-Version=3.4
X-TDE-PluginInfo-Website=http://tork.sourceforge.net
X-TDE-PluginInfo-Category=Tools
X-TDE-PluginInfo-Depends=
X-TDE-PluginInfo-License=GPL
X-TDE-PluginInfo-EnabledByDefault=true
